#crm-container.crm-public {
  color: black;
  font-family: 'museo_sans300', 'Source Sans Pro', sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 2;
  margin-bottom: 40px;
  /*
    .crm-contribution-main-form-block {

        &:before {
            font-family: 'bebas_neuebold', 'Source Sans Pro', sans-serif;
            font-weight: 400;
            background: #158dc4;
            color: #ffffff;
            font-size: 46.99px;
            font-size: 4.699rem;
            margin-bottom: 41px;
            margin-bottom: 0.873em;
            margin-top: 2px;
            margin-top: 0.043em;
            padding: 9px 25px;
            //padding: 0.192em 0.532em;
            text-transform: uppercase;
            display: block;
        }

        &.crm-contribution-page-id-1:before {
            content: 'Membership';
        }
        &.crm-contribution-page-id-2:before {
            content: 'Donation';
        }
        &.crm-contribution-page-id-3:before {
            content: 'Peace Fund Donation';
        }
    }
    */ }
  #crm-container.crm-public .intro_text-section h1 {
    font-family: 'bebas_neuebold', 'Source Sans Pro', sans-serif;
    font-weight: 400;
    background: #158dc4;
    color: #ffffff;
    font-size: 46.99px;
    font-size: 4.699rem;
    margin-bottom: 41px;
    margin-bottom: 0.873em;
    margin-top: 2px;
    margin-top: 0.043em;
    padding: 9px 25px;
    text-transform: uppercase;
    display: block; }
  #crm-container.crm-public .content {
    float: none; }
    #crm-container.crm-public .content.description {
      padding-top: 0;
      margin-top: -5px; }
  #crm-container.crm-public .crm-section .label {
    text-align: left;
    width: 17%;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.4em; }
    #crm-container.crm-public .crm-section .label label {
      font-family: 'museo_sans300', 'Source Sans Pro', sans-serif; }
  #crm-container.crm-public .crm-section.helprow-pre h3 {
    font-family: 'museo_sans300', 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 18px;
    font-size: 1.8rem;
    margin: 15px 0 -5px;
    background-color: #fff; }
    #crm-container.crm-public .crm-section.helprow-pre h3 b {
      font-weight: 400 !important; }
  #crm-container.crm-public .crm-section input[type="text"] {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ddd !important;
    line-height: normal;
    border-radius: 0;
    color: #333;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 400;
    padding: 10px;
    width: 80%;
    height: auto; }
    #crm-container.crm-public .crm-section input[type="text"]:focus {
      border: 1px solid #999 !important;
      outline: none; }
  #crm-container.crm-public .crm-section input.crm-form-radio + label,
  #crm-container.crm-public .crm-section input.crm-form-checkbox + label {
    margin-right: 20px; }
  #crm-container.crm-public .crm-section.cvv2-section input {
    width: 20%; }
  #crm-container.crm-public .crm-section select.crm-form-select {
    background-color: #fff;
    background-image: none;
    line-height: normal;
    border-radius: 0;
    color: #333;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 400;
    padding: 10px;
    width: 80%;
    border: none;
    outline: 1px solid #ddd;
    margin: 1px; }
    #crm-container.crm-public .crm-section select.crm-form-select option {
      padding: 10px;
      border-radius: 0; }
    #crm-container.crm-public .crm-section select.crm-form-select:focus {
      outline: 1px solid #999; }
    #crm-container.crm-public .crm-section select.crm-form-select#credit_card_exp_date_M, #crm-container.crm-public .crm-section select.crm-form-select#credit_card_exp_date_Y {
      width: 150px;
      display: inline; }
  #crm-container.crm-public .crm-section .membership_amount-row4 label span {
    color: #279a42; }
  #crm-container.crm-public .crm-section .membership_amount-row4 label:after {
    content: 'Most Popular';
    text-transform: uppercase;
    font-weight: bold;
    font-size: smaller;
    background: #38ce5b;
    color: white;
    border-radius: 4px;
    padding: 3px 10px;
    margin-left: 10px; }
  #crm-container.crm-public .crm-section #s2id_prefix_id .select2-choice {
    height: 40px; }
  #crm-container.crm-public .crm-section .other_amount-content input {
    width: 20%; }
  #crm-container.crm-public .crm-section.is_recur-section label {
    margin-right: 0 !important; }
  #crm-container.crm-public #tell-a-friend .button,
  #crm-container.crm-public .crm-button {
    background: #158dc4;
    border: 1px solid #158dc4;
    border-radius: 4px;
    color: #fff;
    font-family: 'museo_sans300', 'Source Sans Pro', sans-serif;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.5;
    min-width: 146px;
    padding: 6px 19px;
    padding: 0.375em 1.188em;
    text-align: center;
    text-shadow: none;
    float: right !important; }
    #crm-container.crm-public #tell-a-friend .button input,
    #crm-container.crm-public .crm-button input {
      text-shadow: none;
      font-size: 16px;
      font-size: 1.6rem;
      padding: 0 !important;
      text-transform: uppercase; }
    #crm-container.crm-public #tell-a-friend .button i.crm-i,
    #crm-container.crm-public .crm-button i.crm-i {
      display: none; }
    #crm-container.crm-public #tell-a-friend .button:hover, #crm-container.crm-public #tell-a-friend .button:focus,
    #crm-container.crm-public .crm-button:hover,
    #crm-container.crm-public .crm-button:focus {
      background-color: transparent;
      text-decoration: none;
      color: #158dc4; }
      #crm-container.crm-public #tell-a-friend .button:hover span,
      #crm-container.crm-public #tell-a-friend .button:hover input, #crm-container.crm-public #tell-a-friend .button:focus span,
      #crm-container.crm-public #tell-a-friend .button:focus input,
      #crm-container.crm-public .crm-button:hover span,
      #crm-container.crm-public .crm-button:hover input,
      #crm-container.crm-public .crm-button:focus span,
      #crm-container.crm-public .crm-button:focus input {
        color: #158dc4; }
  #crm-container.crm-public #tell-a-friend .button {
    float: left !important; }
  #crm-container.crm-public fieldset {
    border: none; }
    #crm-container.crm-public fieldset legend {
      font-family: 'bebas_neuebold', 'Source Sans Pro', sans-serif;
      font-weight: 400;
      text-transform: uppercase;
      color: #5d5d5d;
      font-size: 27.69px;
      font-size: 2.769rem;
      line-height: 1.2;
      margin: 0 0 10px; }
  #crm-container.crm-public .header-dark {
    font-family: 'bebas_neuebold', 'Source Sans Pro', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    color: white;
    font-size: 27.69px;
    font-size: 2.769rem;
    line-height: 1.2; }
  #crm-container.crm-public .crm-profile-view label {
    font-weight: 600; }
    #crm-container.crm-public .crm-profile-view label:after {
      content: ':'; }
  #crm-container.crm-public .select2-container .select2-choice {
    background-image: none;
    border-radius: 0;
    border: 1px solid #ddd !important;
    color: #333;
    line-height: normal;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 400;
    padding: 10px; }
    #crm-container.crm-public .select2-container .select2-choice .select2-chosen {
      font-size: 16px;
      font-size: 1.6rem; }
    #crm-container.crm-public .select2-container .select2-choice:focus {
      border: 1px solid #999 !important;
      outline: none; }
  #crm-container.crm-public .select2-container .select2-arrow {
    background-image: none;
    border-radius: 0;
    background: transparent;
    border: none; }
    #crm-container.crm-public .select2-container .select2-arrow b {
      top: 7px; }
  #crm-container.crm-public #thankyou_text h3,
  #crm-container.crm-public #thankyou_footer h3 {
    background: transparent;
    font-family: 'museo_sans300', 'Source Sans Pro', sans-serif; }

.crm-container.select2-drop {
  border-radius: 0; }
  .crm-container.select2-drop.select2-drop-active {
    border-color: #999 !important; }
